Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 626664 - media-video/abby Homepage and SRC_URI point to Google Code, which was discontinued.
Summary: media-video/abby Homepage and SRC_URI point to Google Code, which was discont...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard: Pending removal: 2018-03-27
Keywords: PMASKED
Depends on:
Blocks: google-code-down qt4-removal
  Show dependency tree
 
Reported: 2017-07-30 20:42 UTC by Jonas Stein
Modified: 2018-03-28 21:45 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonas Stein gentoo-dev 2017-07-30 20:42:44 UTC
Homepage link "https://code.google.com/p/abby/" points to Google Code which was discontinued.

2016-11-05 send mail to gentoo-dev
2016-11-24 send the mail to maintainers of remaining broken ebuilds

No packages have a reverse RDEPEND on media-video/abby.

Should we treeclean the package?
Comment 1 Andreas Sturmlechner gentoo-dev 2018-01-13 03:02:49 UTC
yes, please.
Comment 2 Larry the Git Cow gentoo-dev 2018-02-27 16:14:08 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=10752f7572cb01ae3e457c8ac16a2937df44f3d3

commit 10752f7572cb01ae3e457c8ac16a2937df44f3d3
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-02-27 14:39:34 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-02-27 16:13:30 +0000

    profiles: Mask media-video/abby for removal
    
    Bug: https://bugs.gentoo.org/626664

 profiles/package.mask | 5 +++++
 1 file changed, 5 insertions(+)}
Comment 3 Larry the Git Cow gentoo-dev 2018-03-28 21:45:53 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=75d1824f032d0406a4e9102252e006e8ac0e6570

commit 75d1824f032d0406a4e9102252e006e8ac0e6570
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-03-28 20:48:54 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-03-28 21:45:21 +0000

    media-video/abby: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/626664

 media-video/abby/Manifest          |  1 -
 media-video/abby/abby-0.4.8.ebuild | 24 ------------------------
 media-video/abby/metadata.xml      | 10 ----------
 profiles/package.mask              |  5 -----
 4 files changed, 40 deletions(-)